## libarchive-any-create-perl 0.3

=== debian/changelog ===
libarchive-any-create-perl (0.3-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:17:04 +0100

libarchive-any-create-perl (0.3-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 19:54:26 +0000

libarchive-any-create-perl (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated Copyright field.
  * debian/copyright: removed Comment field.
  * debian/control: updated depends. Removed libperlio-gzip-perl from
    Build-Depends-Indep and Depends.
  * debian/control: add perl to Build-Depends.

 -- Oleg Gashev <oleg@gashev.net>  Fri, 14 Jun 2013 07:34:23 +0000

libarchive-any-create-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #706760)

 -- Oleg Gashev <oleg@gashev.net>  Sat, 4 May 2013 07:32:05 -0400
