=== debian/control ===
Source: libarchive-any-create-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libarchive-zip-perl,
                     libexception-class-perl,
                     libuniversal-require-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-any-create-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-any-create-perl.git
Homepage: https://metacpan.org/release/Archive-Any-Create

Package: libarchive-any-create-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libexception-class-perl,
         libuniversal-require-perl
Description: abstract API to create tar/tar.gz/zip archives
 Archive::Any::Create is a wrapper module to create tar/tar.gz/zip files with a
 single easy-to-use API. When writing to a file, the module automatically
 determines the compression method based on file name.
