=== debian/watch ===
version=4
https://metacpan.org/release/Archive-Any-Create   .*/Archive-Any-Create-v?@ANY_VERSION@@ARCHIVE_EXT@$
